@media (max-width: 480px) {
    .hero-title-main {
        font-size: 32px;
        line-height: 40px;
    }

    .section-padding-lg {
        padding: 34px 0;
    }

    .section-title-lg {
        font-size: 20px;
        line-height: 34px;
    }

    .floating-verified-card {
        left: 10px;
        bottom: 10px;
    }

    .map-img-style {
        height: 250px;
    }

    .map-stats-card {
        bottom: 15px;
        left: 15px;
    }

    .logistics-main-img {
        height: 300px;
    }

    .hero-section-wrapper {
        min-height: auto;
      padding: 40px 0px;
    }

    .hero-bg-overlay {
        background: rgba(255, 255, 255, 0.85);
    }
    .section-desc-txt{
        font-size: 13px;
    }
}

/* 2. Tablet (481px to 991px) */
@media (min-width: 481px) and (max-width: 991px) {
    .hero-title-main {
        font-size: 40px;
        line-height: 48px;
    }

    .section-padding-lg {
        padding: 50px 0;
    }

    .floating-verified-card {
        left: 20px;
    }

    .hero-section-wrapper {
        min-height: auto;
       padding: 50px 0px;
    }

    .hero-bg-overlay {
        background: linear-gradient(to right, rgba(255, 255, 255, 0.95) 0%, rgba(255, 255, 255, 0.85) 60%, rgba(255, 255, 255, 0.3) 100%);
    }
    .section-title-lg{
        font-size: 25px;
    }
    .fs-14-px{
        font-size: 13px;
    }
}

@media (min-width: 768px) {
    .testimonial-slide-card {
        flex: 0 0 calc(50% - 12px);
    }
}

@media (min-width: 992px) {
    .testimonial-slide-card {
        flex: 0 0 calc(33.333% - 16px);
    }
}